Application: gvSIG desktop - gvSIG bugs #4839
Guardar la leyenda por defectolo hace en SLD en lugar de gvsym
03/23/2018 04:56 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2852 (rev. org.gvsig.deskiop-2.0.222)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 43780 - 04/09/2018 11:17 AM - Joaquin del Cerro Murciano

refs #4839. Modificado el registro de le lectores y escritores de leyendas para que respete el orden en el que se registraron.

History

#1 - 04/09/2018 11:18 AM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/16/2018 05:22 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#3 - 02/18/2019 04:57 PM - Alvaro Anguix
- Status changed from Fixed to Closed
